<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TABLE_HEADING_CONFIGURATION_TITLE', 'Nazwa');
define('TABLE_HEADING_CONFIGURATION_VALUE', 'Wartość');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_INFO_EDIT_INTRO', 'Proszę wykonać niezbędne zmiany');
define('TEXT_INFO_DATE_ADDED', 'Dodano:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia modyfikacja:');
?>